/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/********* DO NOT TOUCH ********/
.c-accordion__title {
	font-size: 18px;
}
.c-accordion__title:after {
	position: absolute;
    top: 50%;
    right: 0;
    content: "+";
    color: #777;
    font-weight: 300;
    transform: translateY(-50%);
    background: #f2ecff;
    /* padding: 6px 15px; */
    height: 30px;
    width: 30px;
    text-align: center;
    border-radius: 50px;
    line-height: 30px;
}

/********* DO NOT TOUCH ********/ 


.slider-test {
	/* width: 1220px;  */
	width: 100%;
	margin-bottom: 70px;
}
	.slider-test__list {
	  /* width: 100%;
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  
	  padding-top: 13px; 
	  overflow-x: scroll; */
	
	}
	  .slider-test__list .slider-list-item {
		min-width: 260px;
		max-width: 260px;
		width: 260px;
		border-radius: 7px;
		background-color: rgba(255, 255, 255, 0);
		border: 1px solid #d2d2d2;
		-webkit-box-shadow: 0px 3px 3.5px rgba(0, 0, 0, 0.09);
		box-shadow: 0px 3px 3.5px rgba(0, 0, 0, 0.09);
		background-color: #fff;
		margin-right: 30px;
	 }

		.slider-test__list .slider-list-item__top {
		  position: relative;
		  background-color: #F3F7FB;
		  padding: 33px 27px 17px 27px;
		  display: -webkit-box;
		  display: -ms-flexbox;
		  display: flex;
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: normal;
		  -ms-flex-direction: column;
		  flex-direction: column;
		  -webkit-box-align: center;
		  -ms-flex-align: center;
		  align-items: center;
		  border-top-left-radius: 6px;
		  border-top-right-radius: 6px; 
		  min-height: 148px;
		}

		.slider-list-item.popular {
			border-color: #ff709a;
		}
		.slider-list-item.popular .slider-list-item__top {
			background: #ffe4d1;
			background: rgb(255,190,221);
			background: linear-gradient(29deg, rgba(255,190,221,1) 0%, rgba(255,228,209,1) 100%);
		}
		.slider-list-item.popular .price-value {
			color: #c13361 !important;
		}
		.slider-list-item.popular .slider-list-item__value,
		.slider-list-item.popular .slider-list-item__name,
		.slider-list-item.popular .slider-list-item__name a {
			color: #c13361 !important
		}

		.slider-test__list .slider-list-item__sale {
			position: absolute;
			top: 10px;
			min-width: 64px;
			padding: 0 5px;
			height: 25px;
			border-radius: 5px;
			background-color: #a7bacd;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			align-items: center;
			-webkit-box-pack: center;
			-ms-flex-pack: center;
			justify-content: center;
			/* white-space: nowrap; */
			/* right: 5px; */
			z-index: 2;
		}
		.slider-list-item.popular .slider-list-item__sale {
			background: #ff709a;
		}

		.slider-test__list .slider-list-item__sale.popular {
			top: -16px;
    		width: calc(100% + 2px);
			border-radius: 7px;
			border-bottom-left-radius: 0;
			border-bottom-right-radius: 0;
			/* border: 1px solid #ccc; */
			background-color: #ff709a;
			z-index: 1;
			font-size: 11px;
			height: 20px;
		}
		.slider-test__list .slider-list-item__sale.popular span {
			font-size:12px;
			font-weight: 600;
		}


		  .slider-test__list .slider-list-item__sale span {
			font-size: 14px;
			color: white; }

		.slider-test__list .slider-list-item__value {
		  font-size: 36px;
		  font-weight: 700;
		  color: #532b88; 
		}

		.slider-test__list .slider-list-item__name {
		  font-size: 16px;
		  font-weight: 700;
		  color: #532b88;
		  line-height: 17px;
			text-align: center;
		}
		.slider-test__list .slider-list-item__name a {
			color: #532b88; 
		}

		.slider-test__list .slider-list-item__body {
		  padding: 27px; 
		}

		.slider-test__list .slider-list-item .price {
		  display: -webkit-box;
		  display: -ms-flexbox;
		  display: flex;
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: normal;
		  -ms-flex-direction: column;
		  flex-direction: column;
		  -webkit-box-align: center;
		  -ms-flex-align: center;
		  align-items: center; 
		}


		  .slider-test__list .slider-list-item .price-sale {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			align-items: center;
			-webkit-box-pack: center;
			-ms-flex-pack: center;
			justify-content: center;
			gap: 10px;
			white-space: nowrap;
			margin-bottom: 5px; }


		  .slider-test__list .slider-list-item .price-old {
			font-size: 16px;
			text-decoration: line-through;
			color: #5E5E5E;
			font-weight: 400;
			text-align: center; 
		}

		

		  .slider-test__list .slider-list-item .price-save {
			min-width: 95px;
			height: 26px;
			border-radius: 13px;
			padding: 0 10px;
			background-color: #b58de9;
			font-size: 14px;
			color: #ffffff;
			font-weight: 700;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			align-items: center;
			-webkit-box-pack: center;
			-ms-flex-pack: center;
			justify-content: center; 
		}
		.slider-list-item.popular .price-save {
			background-color: #ff709a;
		}

		  .slider-test__list .slider-list-item .price-value {
			font-size: 36px;
			color: #532b88;
			font-weight: 700;
			position: relative;
			line-height: 42px;
		 }

			.slider-test__list .slider-list-item .price-value div {
			  position: absolute;
			  top: -3px;
			  left: -15px;
			  font-size: 24px; }
		  .slider-test__list .slider-list-item .price-currency {
			font-size: 14px;
			letter-spacing: 2px;
			font-weight: 700;
			text-align: center;
			color: #8F8F8F; }
		.slider-test__list .slider-list-item__features {
		  display: -webkit-box;
		  display: -ms-flexbox;
		  display: flex;
		  -webkit-box-orient: vertical;
		  -webkit-box-direction: normal;
		  -ms-flex-direction: column;
		  flex-direction: column;
		  gap: 10px;
		  margin: 27px 5px; }
		  .slider-test__list .slider-list-item__features-item {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			align-items: center;
			-webkit-box-pack: start;
			-ms-flex-pack: start;
			justify-content: flex-start;
			gap: 10px; }
			.slider-test__list .slider-list-item__features-item img {
				user-select: none;
			  width: 16px;
			  height: auto; 
			
			}
			.slider-test__list .slider-list-item__features-item span {
			  font-size: 14px;
			  color: #000000;
			  font-weight: 400; }

		.slider-test__list .slider-list-item__btn {
		  background-color: #975be5;
		  background: linear-gradient( 29deg, rgb(105, 57, 167) 0%, rgb(202, 162, 255) 100%);
		  height: 48px;
		  border-radius: 24px;
		  display: -webkit-box;
		  display: -ms-flexbox;
		  display: flex;
		  -webkit-box-align: center;
		  -ms-flex-align: center;
		  align-items: center;
		  -webkit-box-pack: center;
		  -ms-flex-pack: center;
		  justify-content: center;
		  padding: 0 5px;
		  cursor: pointer; 
		  text-decoration: none;
		}
		.slider-list-item.popular .slider-list-item__btn {
			/* background-color: #ff5f5f; */
			background: rgb(255,190,221);
			background: linear-gradient(29deg, rgb(225, 67, 142) 0%, rgb(255, 176, 121) 100%);
		}
		  .slider-test__list .slider-list-item__btn a, .slider-test__list .slider-list-item__btn span {
			font-size: 16px;
			color: #ffffff;
			font-weight: 700; 
		}
		  .slider-test__list .slider-list-item__btn:hover {
			background: linear-gradient( 29deg, rgb(86, 45, 139) 0%, rgb(175, 134, 229) 100%);
		}

		.slider-list-item.popular .slider-list-item__btn:hover {
			background: rgb(255,190,221);
			background: linear-gradient(29deg, rgb(193, 51, 97) 0%, rgb(227, 115, 59) 100%);
		}
  
  
.owl-carousel .owl-stage-outer {
	padding-top: 20px;
	padding-bottom: 5px;
}



.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    left: 0;
    font-size: 40px;
    background: #fff;
    width: 50px;
    height: 50px;
    z-index: 12;
    opacity: 1;
    line-height: 50px;
    padding: 0;
    border: 1px solid #ccc;
    border-radius: 50px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
	transform: translateY(-50%);
}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover {
	border-color: #b58de9;
	background: #fff;
	color: #000;
}

.owl-carousel .owl-nav button.disabled {
	display: none;
}
.owl-carousel .owl-nav button.owl-next {
	left: initial;
	right: 0;
}
.owl-carousel .owl-nav button.owl-prev{
	transform: translateY(-50%) translateX(-50%);
}
.owl-carousel .owl-nav button.owl-next span , .owl-carousel .owl-nav button.owl-prev span {
	line-height: initial;
}
.owl-carousel .owl-nav button.owl-next span{
	margin-top: -6px;
    margin-left: 3px;
}
.owl-carousel .owl-nav button.owl-prev span{
	margin-top: -6px;
    margin-right: 3px;
}

.wp-block-ub-tabbed-content .wp-block-ub-tabbed-content-tabs-content {
	border: none;
}
.wp-block-ub-tabbed-content-tabs-content {
	padding: 0;
}

.wp-block-ub-tabbed-content-tab-holder {
	display: flex;
    justify-content: center;
	
}

.wp-block-ub-tabbed-content-tabs-title {
    justify-content: center !important;
	background: #f3f7fb;
	border: 1px solid #b58de9;
    border-radius: 80px;
}

.wp-block-ub-tabbed-content-tab-title-wrap {
	font-weight: 600;
    border: none !important;
	margin: 0;
	padding: 10px 20px !important;
	line-height: 20px;
}
.wp-block-ub-tabbed-content-tab-title-wrap.active {
	background: #d5bcf5 !important;
    border-radius: 80px !important;
	color: #532b88 !important;
}

.difference-wrap {
	position: relative;
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.difference-wrap a {
	position: absolute;
    top: 52px;
    background: none !important;
    color: #975be5 !important;
    font-weight: 600 !important;
    text-decoration: underline !important;
	padding: 10px 20px;
}
.difference-wrap + .wp-block-ub-tabbed-content-holder .wp-block-ub-tabbed-content-tabs-content {
	padding-top: 40px;
}


.rank-math-list-item {
	background: #fff;
    padding: 30px;
    box-shadow: 0 2px 9px #d9d9d9;
    border-radius: 10px;
	margin-bottom: 20px;
}


.reviews {
	padding: 0 10px;
}

.reviews__item {
	min-width: 400px;
	max-width: 400px;
	background: #fff;
	padding: 30px;
    box-shadow: 0 2px 9px #d9d9d9;
    border-radius: 10px;
	margin-bottom: 20px;
	margin-right: 25px;
}

.reviews__item-title {
	font-weight: 600;
	font-size: 24px;
}
.reviews__item-text {
	font-size: 18px;
	line-height: 25px;
}
.reviews__item-rating {
	display: flex;
	flex-direction: row;
	margin-top: 0;
	margin-bottom: 10px;
}
.reviews__item-rating i {
	width: 26px;
	height: 26px;
	margin-right: 5px;
	background: url(./assets/images/icon-star-0.png) no-repeat;
}
.reviews__item-rating i.c {
	background: url(./assets/images/icon-star-1.png) no-repeat;
}
.reviews__item-author {
	font-size: 14px;
	color: #ccc;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #f1f1f1;
}

.reviews__row {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

.reviews__summary {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	align-content: center;
	font-size: 24px;
	margin-bottom: 25px;
}
.reviews__summary .reviews__item-rating {
	margin-bottom: 0;
	margin-right: 25px;
}
.reviews .owl-nav button.owl-next {
	right: -30px;
}
.reviews .owl-nav button.owl-prev {
	left: -15px;
}
.reviews .owl-stage-outer {
	overflow: initial !important;
}
.rank-math-breadcrumb {
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	font-weight: 600;
    color: #979797;
	font-size: 14px;
}
.rank-math-breadcrumb p {
	margin-bottom: 0;
}

.payment-methods {
	margin-top: -70px;
}

@media (max-width: 600px) {
	@keyframes plans-slider {
		0% {
			transform: translateX(0);
		}
		30% {
			transform: translateX(-100px);
		}
		100% {
			transform: translateX(0);
		}
	}

	h1 {
		font-size: 28px;
	}
	.owl-carousel {
		display: block;
	}
	.slider-test__list {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		/* overflow-x: auto; */
		flex-wrap: nowrap;
		padding-top: 20px;
		padding-bottom: 5px;

		animation: plans-slider 1.2s .7s;
	}
	.slider-test {
		width: calc(100% + 40px);
		margin-left: -20px;
		padding-left: 20px;
		overflow-x: auto;
	}

	.slider-test__list.owl-carousel.owl-theme:after {
		content: '';
		width: 1px;
		min-width: 1px;
		max-width: 1px;
		height: 1px;
		display: flex;
	}

	.difference-wrap a {
		top: 80px;
	}
	.reviews__row {
		display: flex !important;
		width: calc(100% + 60px);
		overflow-x: auto;
		margin-left: -30px;
		padding-left: 25px;
		padding-top: 5px;
	}
	.reviews__row:after {
		content: '';
		width: 1px;
		min-width: 1px;
		max-width: 1px;
		height: 1px;
		display: flex;
	}
	.reviews__item {
		max-width: calc(100% - 60px);
		min-width: calc(100% - 60px);
		place-self: flex-start;
	}
	.reviews__summary {
		flex-direction: column;
	}
	.rank-math-list-item h2, .rank-math-list-item h3 {
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 10px;
	}
	.rank-math-list-item p {
		font-size: 16px;
    	line-height: 22px;
	}

	.gb-container .gb-inside-container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.rank-math-list-item {
		padding: 20px;
	}
}
